
stations: 
  - A Gates (n6824060532)
  - Angle Lake (n7744630743)
  - B Gates (n12403316424)
  - Beacon Hill (n8511176158)
  - BelRed (n7744630737)
  - Bellevue Downtown (n7744630735)
  - C Gates (n460261832)
  - Capitol Hill (n8511481732)
  - Columbia City (w332981806)
  - D Gates (n6824060533)
  - Downtown Redmond (w1431055228)
  - East Main (n7744630736)
  - International District/Chinatown (n8511481733)
  - Lynnwood City Center (n6516597133)
  - Marymoor Village (n12829695655)
  - Mount Baker (w332995150)
  - Mountlake Terrace (n12147667041)
  - N Gates (n4352130731)
  - Northgate (n4082217945)
  - Othello (w332981805)
  - Overlake Village (n7744630738)
  - Pioneer Square (n8511481744)
  - Rainier Beach (w332996049)
  - Redmond Technology (n7744630739)
  - Roosevelt (n8561901239)
  - S Gates (n460261669)
  - SODO (w272968379)
  - SeaTac/Airport (w54139654)
  - Seattle Center (n7744630742)
  - Shoreline North/185th (n12147667040)
  - Shoreline South/148th (n12147667039)
  - South Bellevue (n8256391632)
  - Spring District (n8256407120)
  - Stadium (w272968378)
  - Symphony (n8511481743)
  - Tukwila International Boulevard (w333001083)
  - U District (n8561901240)
  - University of Washington (n8511481731)
  - Westlake (n8511481742)
  - Westlake Center (n8511570964)
  - Wilburton (n8256391633)

transfers: 
  - 
    - Westlake (r4676533)
    - Westlake Center (r4681024)

routes: 
  - 
    type: light_rail
    ref: 1 Line
    name: 1 Line
    colour: '#3dae2b'
    station_count: 23
    stations: 
      - Angle Lake
      - SeaTac/Airport
      - Tukwila International Boulevard
      - Rainier Beach
      - Othello
      - Columbia City
      - Mount Baker
      - Beacon Hill
      - SODO
      - Stadium
      - International District/Chinatown
      - Pioneer Square
      - Symphony
      - Westlake
      - Capitol Hill
      - University of Washington
      - U District
      - Roosevelt
      - Northgate
      - Shoreline South/148th Station
      - Shoreline North/185th Station
      - Mountlake Terrace Transit Center
      - Lynnwood Transit Center

    itineraries: 
      r3494092: 
        - Angle Lake (n7744630743)
        - SeaTac/Airport (w54139654)
        - Tukwila International Boulevard (w333001083)
        - Rainier Beach (w332996049)
        - Othello (w332981805)
        - Columbia City (w332981806)
        - Mount Baker (w332995150)
        - Beacon Hill (n8511176158)
        - SODO (w272968379)
        - Stadium (w272968378)
        - International District/Chinatown (n8511481733)
        - Pioneer Square (n8511481744)
        - Symphony (n8511481743)
        - Westlake (n8511481742)
        - Capitol Hill (n8511481732)
        - University of Washington (n8511481731)
        - U District (n8561901240)
        - Roosevelt (n8561901239)
        - Northgate (n4082217945)
        - Shoreline South/148th (n12147667039)
        - Shoreline North/185th (n12147667040)
        - Mountlake Terrace (n12147667041)
        - Lynnwood City Center (n6516597133)

      r5517060: 
        - Lynnwood City Center (n6516597133)
        - Mountlake Terrace (n12147667041)
        - Shoreline North/185th (n12147667040)
        - Shoreline South/148th (n12147667039)
        - Northgate (n4082217945)
        - Roosevelt (n8561901239)
        - U District (n8561901240)
        - University of Washington (n8511481731)
        - Capitol Hill (n8511481732)
        - Westlake (n8511481742)
        - Symphony (n8511481743)
        - Pioneer Square (n8511481744)
        - International District/Chinatown (n8511481733)
        - Stadium (w272968378)
        - SODO (w272968379)
        - Beacon Hill (n8511176158)
        - Mount Baker (w332995150)
        - Columbia City (w332981806)
        - Othello (w332981805)
        - Rainier Beach (w332996049)
        - Tukwila International Boulevard (w333001083)
        - SeaTac/Airport (w54139654)
        - Angle Lake (n7744630743)


  - 
    type: light_rail
    ref: 2 Line
    name: 2 Line
    colour: '#007cad'
    station_count: 10
    stations: 
      - Downtown Redmond
      - Marymoor Village
      - Redmond Technology
      - Overlake Village
      - BelRed
      - Spring District
      - Wilburton
      - Bellevue Downtown
      - East Main
      - South Bellevue

    itineraries: 
      r17499739: 
        - Downtown Redmond (w1431055228)
        - Marymoor Village (n12829695655)
        - Redmond Technology (n7744630739)
        - Overlake Village (n7744630738)
        - BelRed (n7744630737)
        - Spring District (n8256407120)
        - Wilburton (n8256391633)
        - Bellevue Downtown (n7744630735)
        - East Main (n7744630736)
        - South Bellevue (n8256391632)

      r17499740: 
        - South Bellevue (n8256391632)
        - East Main (n7744630736)
        - Bellevue Downtown (n7744630735)
        - Wilburton (n8256391633)
        - Spring District (n8256407120)
        - BelRed (n7744630737)
        - Overlake Village (n7744630738)
        - Redmond Technology (n7744630739)
        - Marymoor Village (n12829695655)
        - Downtown Redmond (w1431055228)


  - 
    type: light_rail
    ref: Blue Line
    name: Blue Line
    colour: '#0000ff'
    station_count: 3
    stations: 
      - A Station
      - B Gates
      - S Gates

    itineraries: 
      r6495674: 
        - A Gates (n6824060532)
        - B Gates (n12403316424)
        - S Gates (n460261669)
        - A Gates (n6824060532)


  - 
    type: light_rail
    ref: Green Line
    name: Green Line
    colour: '#008000'
    station_count: 3
    stations: 
      - D Station
      - N Gates
      - C Gates

    itineraries: 
      r6495675: 
        - D Gates (n6824060533)
        - N Gates (n4352130731)
        - C Gates (n460261832)
        - D Gates (n6824060533)


  - 
    type: monorail
    ref: Monorail
    name: Seattle Center Monorail
    colour: '#000000'
    station_count: 2
    stations: 
      - Seattle Center
      - Westlake Center

    itineraries: 
      r3237713: 
        - Seattle Center (n7744630742)
        - Westlake Center (n8511570964)

      r3237714: 
        - Westlake Center (n8511570964)
        - Seattle Center (n7744630742)


  - 
    type: light_rail
    ref: Yellow Line
    name: Yellow Line
    colour: '#ffff00'
    station_count: 2
    stations: 
      - D Station
      - A Station

    itineraries: 
      r6495673: 
        - D Gates (n6824060533)
        - A Gates (n6824060532)

      r10077846: 
        - A Gates (n6824060532)
        - D Gates (n6824060533)



